.container {
  width: 100%;
  display: flex;
  justify-content: flex-end;
  margin-bottom: 25px;
  position: relative;
  div {
    width: 45%;
    &:first-child{
      width: 100%;
      margin-right: 9px;
    }
  }
  span {
    font-size: 12px;
    color: #898989;
    text-transform: capitalize;
  }
}
